@charset "utf-8";
/* CSS Document */
@charset "utf-8";

html, body 	{
	margin:0px;
	padding: 0px;
	}
	
html {
	height:100%;
	}
body {
	height:100%;
	margin:0px;
	background-image:url(/Images/jpegs/bkgrd2.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	}
	
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: left;
	}
	
#content {
	display:inline-block;
	background-image:url(/Images/gifs/wrapper_bg2.gif);
	width:1024px;
	margin:0 0 0 0;
	top:0px;
	left:0px;
	border-left:1.5px solid #ccc;
	border-right:1.5px solid #ccc;
	border-bottom:1.5px solid #ccc;
	}
	
#header {
	width:1024px;
	height:155px;
	background-color:#fff;
	}
	
#googicon {
	width: 24px;
	height: 24px;
	overflow: hidden;
	}
	
#googicon img {
	height: 24px;
	width: 24px;
	}
	
#twiticon {
	width: 22px;
	height: 22px;
	overflow: hidden;
	}
	
#twiticon img {
	height: 22px;
	width: 22px;
	}
	
#twitbanner {
	width: 140px;
	height: 18px;
	overflow: hidden;
	}
	
#twitbanner img {
	width: 140px;
	height: 18px;
	}
	
#nav {
	background-color:#336699;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:28px;
	width:1024px;
	color:white;
	padding:2.5px 0px;
	}
	
#nav a:link {
	color:white;
	text-decoration:none;
	}
	
#nav a:hover {
	color:white;
	text-decoration:none;
	}
	
#nav a:visited {
	color:white;
	text-decoration:none;
	}
	
.header-follow {
	float:left;
	padding-left:3px;
	}
	
.header-menu {
	float:right;
	padding-top:6px;
	padding-right:3px;
	text-align:right;
	}
	
.header-menu input {
	display:none;
	}
	
#miniwrapL {
	width:470px;
	height:107px;
	float:left;
	background-color:#fff;
	}
	
.txt {
	color:#333;
	font-family:Geneva, sans-serif;
	font-style:italic;
	font-size:11px;
	font-weight:bold;
	width:300px;
	height:12px;
	float:left;
	margin-left:5px;
	}
	
.logo {
	width:219px;
	height:87px;
	float:left;
	padding-right:25px;
	padding-top:3px;
	}
	
.iframe-link {
	position:relative;
	float:left;
	width:150px;
	height:80px;
	}
	
.iframe-link a:link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	}
	
#miniwrapR {
	width:330px;
	height:107px;
	float:right;
	background-color:#fff;
	}
	
.promo {
	width:333px;
	height:35px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	text-align:
	justify;
	margin-top:2px;
	}
	
.promo img {
	float:left;
	padding-right:5px;
	margin-top:-2px;
	}
	
.promoBIG {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	}
	
.promo span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:normal;
	font-weight:normal;
	color:#999;
	}
	
.promo a:link {
	text-decoration:none;
	color:#464d7b;
	}
	
.promo a:hover {
	text-decoration:none;
	}
	
.promo a:visited {
	color:#464d7b;
	}
	
.call {
	width:325px;
	height:15px;
	text-align:right;
	margin-right:5px;
	margin-top:8px;
	letter-spacing:1.5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#333;
	}
	
.search {
	width:330px;
	height:23px;
	text-align:right;
	margin-top:5px;
	}
	
.header-menu label {
	display:none;
	}
	
#gobutton {
	border: #336699 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #5691c3;
	height: 22px;
	margin-right: 5px;
	width: 35px;
	}
	
#cartbutton {
	border: #999 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #333;
	height: 22px;
/*	width: 88px;
	border-radius: 30px; */
	}
	
#nav2 {
	background-color:#eeeece;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:13px;
	width:1024px;
	padding-bottom:2px;
	color:#666;
	float:left;
	}
	
#nav2 span {
	letter-spacing:12px;
	}
	
#nav2 a:link {
	color:#666;
	text-decoration:none;
	}
	
#nav2 a:hover {
	color:#333;
	text-decoration:none;
	}
	
#nav2 a:visited {
	color:#666;
	text-decoration:none;
	}
	
#breadcrumb {
	width:1024px;
	height:20px;
	background-color:#336699;
	}
	
.breadhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	color:#ffff66;
	padding-top:2px;
	text-align:left;
	}
	
.breadhead a {
	background:transparent url(/Images/gifs/breadcrumb.gif) no-repeat center right;
	text-decoration:none;
	padding-left:3px;
	padding-right:18px;
	color:white;
	}
	
.breadhead a:hover {
	text-decoration:underline;
	}
	
#mobile-positioning {
	display:none;
	}
	
#stage {
	float: left;
	width:626px;
	}
	
#title {
	width:626px;
	float:left;
	margin-right:11px;
	height:auto;
	border-bottom:1px solid #eeeece;
	background-color:white;
	}
	
.back {
	float:left;
	}
	
#mainContent {
	float:left;
	width:626px;
	background-color:#fff;
	}
	
.sort {
	width: 626px;
	height: 22px;
	background-color: #eeeece;
	}
	
.sort span {
	float:right;
	padding-right: 10px;
	padding-top:1px;
	}
	
.list {
	width:626px;
	height: 160px;
	overflow: hidden;
	border-top:#eeeece solid 1px;
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.left {
	float:left;
	width:150px;
	}
	
.listimg130 {
	position: relative;
	width: 100%;
	float:left;
	}
	
.right {
	float:right;
	width:451px;
	}
	
#headerbox {
	width:450px;
	min-height:60px;
	display:inline-block;
	}
	
#headerbox a:link {
	text-decoration: none;
	}
	
.headerlist {
	width:95%;
	float:left;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}
	
.hdrtextlist {
	float:right;
	width:30%;
	}
	
#descbox {
	width:45%;
	float:left;
	height:60px;
	padding:0;
	overflow:hidden;
	}
	
#descbox2 {
	width:50%;
	float:right;
	height:60px;
	padding:0;
	overflow: hidden;
	}
	
.cartcallprice {
	font-size:1em;
	font-weight:bold;
	color:#6E0000;
	}
	
#button {
	float:right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#fff;
	background-color:#c00;
	padding:4px;
	cursor:pointer;
	cursor:hand;
	}
	
.button {
	position: relative;
	float:right;
	bottom: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#fff;
	background-color:#c00;
	padding:4px;
	cursor:pointer;
	cursor:hand;
	}
	
.button a:link {
	text-decoration:none;
	color:#fff;
	}
	
.button a:visited {
	text-decoration:none;color:#fff;
	}
	
.horizontal-border {
	width:12px;
	float:left;
	background-color:white;
	}
	
#sidenav {
	float:left;
	width:199px;
	text-align:left;
	background-color:#eeeece;
	}
	
#navlinks {
	margin-left:0;
	padding-bottom:20px;
	margin-top:20px;
	padding-left:2px;
	width:194px;
	}
	
#navlinks li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	list-style:none;
	background-image:url(/Images/gifs/bullet2.gif);
	background-repeat:no-repeat;
	background-position:.125em .35em;
	padding-left:8px;
	padding-bottom:3px;
	}
	
#navlinks a:link, #navlinks a:visited {
	color:#929090;
	display:block;
	width:100%;
	text-decoration:none;
	}
	
#navlinks a:hover {
	color:#1a1919;
	text-decoration:none;
	}
	
#navlinks img {
	padding-top:8px;
	padding-bottom:8px;
	width:199px;
	}
	
#sidenav-mobile {
	display:none;
	}
	
#navlinks-mobile {
	display;none;
	}
	
#sidenav2 {
	float:left;
	width:175px;
	background-color:#eeeece;
	}
	
#sidenav2 img {
	max-width:64%;
	max-height:auto;
	}
	
.service-list {
	display: table;
	width: 146px;
	height:100%;
	padding: 10px 0 0 0;
	margin-left:14px;
	}

.service-list li {
	display: block;
	width: 146px;
	padding: 0px 0 10px 0;
	overflow: hidden;
	list-style-type:none;
	vertical-align:top;
	}

.service-list img {
	display:block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 0px 0;
	}

.service-list a {
	display:block;
	text-decoration: none;

}
.service-list a {
	background-color: #ffffff;
	border-left: 1px solid #D0D1BB;
	border-top: 1px solid #D0D1BB;
	border-right: 1px solid #49819F;
	border-bottom: 1px solid #49819F;
	}
	
.service-list a:hover {
	background-color: #f2f2f2;
	}	

.service-list p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top: .2em;
	color: #336699;
	}

#footwrap {
	float:left;
	width:750px;
	height:100px;
	border-left:150px solid #eeeece;
/*	background-color: white; */
	}
	
.footer {
	width:750px;
	float:right;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding-top:10px;
	border-top:1px solid #eeeece;
/*	background-color: white; */
	}
	
.footer a:link {
	color:#747373;
	text-decoration:none;
	}
	
.footer a:visited {
	text-decoration:none;
	color:#747373;
	}
	
.footer a:hover {
	color:#1a1919;
	text-decoration:none;
	}
	
form {
	padding:0px;
	margin:0px;
	}
	
img {
	border-style:none;
	}
	
img {
	border:0px;
	}
	
.productno {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:5px;
	}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#ff0000;
	text-align:center;
	padding-top:5px;
	margin-top:-2px;
	}
	
h2 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	}
	
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#000033;
	}
	
h1 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#990000;
	}
	
.boxheader {
	width:100%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;
	color:#990000;
	padding-top:8px;
	}
	
h3 {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	color:#ff0000;
	text-align:left;
	padding-top:8px;
	padding-bottom:8px;
	}
	
h3 span {
	color:#cc0000;
	}
	
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#1f1f1f;
	text-align:left;
	padding:5px;
	margin:0px;
	}
	
a:visted {
	text-decoration:none;
	}
	
a:link {
	text-decoration: none;
	}
	
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	color:#1f1f1f;
	text-align:left;
/*	line-height: 1.375; */
	}
	
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#1f1f1f;
	text-align:left;
	}
	
.pagebreak {
	clear:both;
	width:626px;
	height:20px;
	}
	
.cellbdr {
	border:1px solid #000099;
	}
	
<!--itm-default extra css-->

#left {
	float:left;
	width:49%;
	}
	
#productimg {
	width:300px;
	float:left;
	padding-bottom:10px;
	border-right:#eeeece 1px dotted;
	}
	
.imgmd {
	float:left;
	width:300px;
	height:315px;
	padding-bottom:10px;
	}
	
.imgmd img {
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY("-50%");
	}
	
.thumb {
	float:left;
	border:#eeeece 1px solid;
	margin-right:5px;
	height:64px;
	width:64px;
	margin-bottom:2px;
	min-width:64px;
	min-height:64px;
	max-width:64px;
	max-height:64px;
	}
	
.thumb img {
	max-width:61px;
	max-height:61px;
	position:relative;
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	}
	
.thumb:hover {
	background-color: #f2f2f2;
	}
	
.keypoints {
	width:100%;
	float:right;
	}
	
.share {
	height:50px;
	padding-top:5px;
	width:100%;
	float:right;
	text-align:left;
	}
	
.share a:link {
	padding-right:20px;
	}
	
.cart {
	height:30px;
	width:75%;
	float:right;
	background-position:center center;
	text-align:right;
	padding-top:5px;
	}
	
.cartcallprice {
	font-size:1.5em;
	font-weight:bold;
	color:#6e0000;
	}
	
.desc {
	height:auto;
	width:100%;
	padding-bottom:5px;
	}
	
.desc blockquote {
	text-align:left;
	}
	
.desc a:link {
	color:#2551e6;
	text-decoration:none;
	font-weight:bold;
	}
	
.desc a:visited {
	color:#2551e6;
	text-decoration:none;
	font-weight:bold;
	}
	
.desc a:hover {
	color:#a00505;
	text-decoration:none;
	font-weight:bold;
	}
	
.doctitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#1f1f1f;
	}
	
.docinfo {
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	color:#666;
	}
	
.divider2 {
	clear:both;
	width:100%;
	height:20px;
	border-top:#eeeece 1px dotted;
	}
	
.divider {
	clear:both;
	width:100%;
	height:20px;
	border-top:#eeeeee 4px;
	}
	
#right {
	float:right;
	width:49%;
	}
	
.price {
	height:inherit;
	width:85%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000;
	text-align:right;
	padding-top:5px;
	padding-bottom: 15px;
	}
	
.price span {
	color:#203040;
	font-size:11px;
	font-weight:normal;
	}
	
#producttable {
	width:100%;
	float:left;
	}
	
.stock {
	height:30px;
	width:25%;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000000;
	text-align:left;
	padding-top:15px;
	}
	
.docs {
	float:left;
	text-align:left;
	margin-top:15px;
	margin-left:10px;
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-style:normal;
	display:block;
	}
	
.doctitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#1f1f1f;
	}

/* New stuff for ipad or tablet media query */

@media only screen and (max-width: 740px) {

html {
   height:100%;
   }
   
/* Take off the background images for mobile */

body {
	height:100%;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	background-image:none;
	}
	
/* Body, h4 and paragraph, change font size */

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#1f1f1f;
	text-align:left;
	padding:5px;
	margin:0px;
	}
	
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#1f1f1f;
	text-align:left;
	}

#header {
	width:100%;
	height:155px;
	background-color:#fff;
	}

#nav {
	background-color:#336699;
	font-family:Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:37px;
	padding:2.5px 0px;
	width:100%;
	}
	
#nav a:link {
	color:white;
	text-decoration:none;
	}

#nav a:hover {
	color:white;
	text-decoration:none;
	}
	
#nav a:visited {
	color:white;
	text-decoration:none;
	}
	
/* Shopping cart contents is not visible on ipad */
.iframe-link {
	visibility: hidden;
	}

/* dont even load the iframe on ipad */
.iframe-link iframe {
	display:none;
	}

/* Header-follow and menu will stack on ipad */
.header-follow {
	float:none;
	padding-left:3px;
	}

.header-menu {
	/* background-color:#336699; */
	position:absolute;
	top: 0px;
	left: 0px;
	display:inherit;
	float:none;
	/* width:150px; */
	/* height:80px; */
	min-height:41px;
	width: 100%;
	float:left;
	padding-top:0px;
	padding-right:0px;
	text-align:left;
	max-width:640px;
	}

.header-menu label {
    float:right;
    min-height: 41px;
    min-width: 41px;
    display:block;
    background-image: url("/images/pngs/mobile-menu.png");
    background-repeat: no-repeat;
    position:absolute;
    margin-left:599px;
    z-index:100;
	}

/* Hide the control checkbox that displays or hides the mobile menu options */
.header-menu input {
	display:none;
	}

.header-menu:focus {
	background-image: none;
	}

.header-menu-options {
	background-color:#336699;
	/* This will change between block and none to show and hide the mobile menu */
	display:none;
	position:absolute;
	z-index:10;
	width:100%;
	}

.header-menu-options a {
	/* padding here will effect button height and style */
	padding: 10px 0px 10px 35px;
	font-size:2em;
	display:block;
	}

.header-menu-options a:hover {
	/* padding here will effect button height and style */
	padding: 10px 0px 10px 35px;
	font-size:2em;
	display:block;
	background-color: #234689;;
	}

/* Hide the vertical bars on mobile menu options */
.header-menu-options span {
	display:none;
	}

.header-menu-options:focus {
display:block;
}

#miniwrapR {
	width:100%;
	height:107px;
	float:inherit;
	background-color:#fff;
	}
	
#miniwrapL {
	width:320px;
	height:107px;
	float:left;
	background-color:#fff;
	}
	
.txt {
	color:#333;
	font-family:Geneva, sans-serif;
	font-style:italic;
	font-size:11px;
	font-weight:bold;
	width:300px;
	height:12px;
	float:left;
	margin-left:5px;
	}
	
.logo {
	width:219px;
	height:87px;
	float:left;
	padding-right:25px;
	padding-top:3px;
	}
	
.iframe-link {
	position:relative;
	float:left;
	width:150px;
	height:80px;
	}
	
.iframe-link a:link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	}
	
.promo {
	width:640px;
	height:35px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	text-align:justify;
	margin-top:2px;
	}
	
.promo img {
	float:left;
	padding-right:5px;
	margin-top:-2px;
	}
	
.promoBIG {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:2.4em;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	}
	
.promo span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-style:normal;
	line-height:normal;
	font-weight:normal;
	color:#999;
	}
	
.promodetail {
	text-align:right;
	}
	
.promo a:link {
	text-decoration:none;
	color:#464d7b;
	}
	
.promo a:hover {
	text-decoration:none;
	}
	
.promo a:visited {
	color:#464d7b;
	}
	
.call {
	margin-top:-20px;
	display:inline-block;
	width:315px;
	text-align:right;
	letter-spacing:1.5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#333;
	}
	
.search {
	width:640px;
	text-align:right;
	}
	
#SiteSearchBox {
	font-size:1.5em;
	text-align:left;
	height:20px;
	width:190px;
	}
	
#gobutton {
	-webkit-appearance:button;
	padding:3px;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
	border: #336699 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #5691c3;
	height: 30px;
	width: 50px;
	margin-right: 5px;
	}
	
#cartbutton {
	-webkit-appearance:button;
	padding:3px;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
	border: #999 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #333;
	height: 30px;
	margin-right: 5px;
	}
	
#cartqtybox {
	font-size:1.5em;
	text-align:left;
	height:20px;
	}

input[type=checkbox]:checked ~ .header-menu-options {
	display:block;
	}

input[type=checkbox]:checked ~ .header-menu-options {
	top: 0px;
	}

#nav2{
	position:absolute;
	top:174px;
	background-color:#eeeece;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:13px;
	width:100%;
	padding-bottom:2px;
	color:#666;
	float:left;
	max-width:640px;
	}
	
#nav2:before {
	content:'';
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	}
	
/* a and span - hide the A-Z menu on ipad */
#nav2 a {
	display:none;
	}
	
#nav2 span {
	display:none;
	}

#breadcrumb {
	width:100%;
	display:inherit;
	overflow: hidden;
	}
	
.breadhead {
	display:inherit;
	}

#content {
	display:inline-block;
	width:640px;
	margin:0 0 0 0;
	top:0px;
	left:0px;
	border-left:1.5px solid #ccc;
	border-right:1.5px solid #ccc;
	border-bottom:1.5px solid #ccc;
	background-image:none;
	}
	
/* Hide for mobile */
.horizontal-border {
	width:10px;
	float:left;
	background-color:white;
	min-height:100%;
	height:100%;
	}
	
.back {
	display:none;
	}
	
/* Title, Stage and main content to 640px */

#title {
	width:629px;
	float:left;
	margin-right:11px;
	height:auto;
	border-bottom:1px solid #eeeece;
	background-color:white;
	}
	
#mainContent {
	float:left;
	width:629px;
	background-color:#fff;
	}
	
#stage {
	float: left;
	width:635px;
	position:relative;
	top:0px;
	padding-left:5px;
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#ff0000;
	text-align:center;
	padding-top:5px;
	margin-top:-2px;
	}
	
h2 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	}

/* We might also make divider height smaller for desktop too */
.divider2 {
	clear:both;
	width:100%;
	height:15px;
	border-top:#eeeece 1px dotted;
	}
	
.divider2 {
	display:none;
	}

#productimg {
	width:300px;
	float:left;
	padding-bottom:10px;
	border-right:#eeeece 1px dotted;
	}
	
.imgmd {
	float:left;
	width:300px;
	height:315px;
	padding-bottom:10px;
	}
	
.imgmd img {
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY("-50%");
	}
	
.thumb {
	float:left;
	border:#eeeece 1px solid;
	margin-right:5px;
	height:64px;
	width:64px;
	margin-bottom:2px;
	min-width:64px;
	min-height:64px;
	max-width:64px;
	max-height:64px;
	}
	
.thumb img {
	max-width:61px;
	max-height:61px;
	position:relative;
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	}
	
.thumb:hover {
	background-color: #f2f2f2;
	}
	
.keypoints {
	width:100%;
	float:right;
	}
	
.share {
	height:50px;
	padding-top:5px;
	width:100%;
	float:right;
	text-align:left;
	}
	
.share a:link {
	padding-right:20px;
	}
	
.cart {
	height:30px;
	width:75%;
	float:right;
	background-position:center center;
	text-align:right;
	padding-top:5px;
	}
	
.cartcallprice {
	font-size:1.5em;
	font-weight:bold;
	color:#6e0000;
	}
	
.desc {
	height:auto;
	width:100%;
	padding-bottom:5px;
	}
	
.desc blockquote {
	text-align:left;
	}
	
.divider2 {
	clear:both;
	width:100%;
	height:20px;
	border-top:#eeeece 1px dotted;
	}
	
.divider {
	clear:both;
	width:100%;
	height:20px;
	border-top:#eeeeee 4px;
	}
	
#right {
	float:right;
	width:49%;
	}
	
.price {
	height:inherit;
	width:85%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000;
	text-align:right;
	padding-top:5px;
	padding-bottom: 15px;
	}
	
.price span {
	color:#203040;
	font-size:11px;
	font-weight:normal;
	}
	
#producttable {
	width:100%;
	float:left;
	}
	
.stock {
	height:30px;
	width:25%;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000000;
	text-align:left;
	padding-top:15px;
	}
	
.docs {
	float:left;
	text-align:left;
	margin-top:15px;
	margin-left:10px;
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-style:normal;
	display:block;
	}
	
.doctitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#1f1f1f;
	}

/* Adding padding for mobile to make this center */
#sidenav2 {
	float:left;
	width:640px;
	background-color:#eeeece;
	padding-left: initial;
	padding-right: initial;
	position:relative;
	top:5px;
	margin-top:5px;
	}

/* We'll have to look at this listing later to see if it needs adjusting for mobile */
.service-list {
	display: inline-block;
	width: 100%;
	height:100%;
	padding: 0px 0 0 0;
	background-color: initial;
	margin-left:15px;
	}

.service-list li {
	display: inline-block;
	width: 130px;
	margin: 5px 9px 5px 9px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	vertical-align:top;
	}

.service-list img {
	display:block;
	margin-left: auto;
	margin-right: auto;
	}

.service-list a {
	display:block;
	text-decoration: none;
	background-color: #FFFFFF;
	}

.service-list p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top: .2em;
	color: #336699;
	}

/* make buttons bigger and farther apart */
.share {
	padding-left:10px;
	height:50px;
	padding-top:5px;
	width:100%;
	float:right;
	text-align:left;
	}
	
.share img {
	padding-left:8px;
	padding-right:12px;
	transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-ms-transform:scale(1.3,1.3);
	}

#googicon {
	width: 36px;
	height: 36px;
	overflow: hidden;
	}
	
#googicon img {
	height: 36px;
	width: 36px;
	}
	
#twiticon {
	width: 33px;
	height: 33px;
	overflow: hidden;
	}
	
#twiticon img {
	height: 33px;
	width: 33px;
	}
	
#twitbanner {
	width: 175px;
	height: 22px;
	overflow: hidden;
	}
	
#twitbanner img {
	width: 175px;
	height: 22px;
	padding-bottom: 6px;
	}

.productno{
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.boxheader{
	width:100%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;
	color:#990000;
	padding-top:15px;
	}

.price {
	height:inherit;
	width:85%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000;
	text-align:right;
	padding-top:5px;
	padding-bottom: 10px;
	}
	
.price span {
	color:#203040;
	font-size:1em;
	font-weight:normal;
	}

.stock {
	font-size:1.3em;
	}

.headerlist {
	float:left;
	}

.keypoints {
	width:99%;
	float:right;
	}

#sidenav {
	display:none;
	}
	
#navlinks {
	display:none;
	}

#sidenav-mobile {
	float:none;
	width:100%;
	text-align:left;
	background-color:#eeeece;
	display:inherit;
	font-size:11px;
	position:relative;
	top:10px;
	}

#navlinks-mobile {
	display:inherit;
	margin-left:0.1em;
	padding-bottom:20px;
	margin-top:20px;
	padding-left:2px;
	width:629px;
	}
	
#navlinks-mobile li:nth-child(even) {
	background: #eeeece;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.25em;
	list-style:none;
	background-image:url(/Images/PNGS/bullet-mobile.png);
	background-repeat:no-repeat;
	background-position:0.5em 1.1em;
	padding-top:0.8em;
	padding-left:1.3em;
	padding-bottom:0.8em;
	padding-right:0.5em;
	}

#navlinks-mobile li:nth-child(odd) {
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.25em;
	list-style:none;
	background-image:url(/Images/PNGS/bullet-mobile.png);
	background-repeat:no-repeat;
	background-position:0.5em 1.1em;
	padding-top:0.8em;
	padding-left:1.3em;
	padding-bottom:0.8em;
	padding-right:0.5em;
	}
	
#navlinks-mobile a {
	background: url(/images/pngs/mobile_link_arrow.png) no-repeat right center;
	background-size: 14px 10px;
	}
	
#navlinks-mobile a:link, #navlinks-mobile a:visited {
	/*color:#929090;*/
	color:#1a1919;
	display:block;
	width:100%;
	text-decoration:none;
	}
	
#navlinks-mobile a:hover{
	color:#A00505;
	text-decoration:none;
	}

#navlinks-mobile img {
	padding-top:8px;
	padding-bottom:8px;
	width:640px;
	}

#footwrap {
	float:left;
	width:640px;
	height:100%;
	border-left:0px;
	margin-bottom:10px;
	}
	
.footer {
	width:640px;
	float:right;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding-top:10px;
	border-top:1px solid #eeeece;
	}
	
.footer a:link {
	color:#747373;
	text-decoration:none;
	}
	
.footer a:visited {
	text-decoration:none;
	color:#747373;
	}
	
.footer a:hover {
	color:#1a1919;
	text-decoration:none;
	background-color:#e0e0e0;
	}
	
.footer a:hover {
	color:#1a1919;
	text-decoration:none;
	}

.footermenu span {
	display:none;
	}
	
.footermenu br {
	display:none;
	}
	
.footermenu a {
	font-size: 2.0em;
	padding: 8px 0px 8px 0px;
	display:block;
	margin: 0px 10px 8px 10px;
	border: 1px solid #303030;
	background: url(/images/pngs/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	}
	
.footermenu a:link {
	color:#747373;
	text-decoration:none;
	}
	
.footermenu a:visited {
	text-decoration:none;
	color:#747373;
	}
	
.footermenu a:hover {
	color:#1a1919;
	text-decoration:none;
	background-color:#e0e0e0;
	}

}

/* New stuff for iphone media query */

@media only screen and (max-width: 420px) {

   html {
	   height:100%;
	   }
	   
   /* Take off the background images for mobile */
   body {
	   height:100%;
	   margin:0px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:13px;
	   text-align:left;
	   background-image:none;
	   }
	   
   /* Body, h4 and paragraph, change font size */
   h4 {
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:13px;
	   font-style:normal;
	   font-weight:normal;
	   color:#1f1f1f;
	   text-align:left;
	   padding:5px;
	   margin:0px;
	   }
	   
   p {
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:13px;
	   font-style:normal;
	   font-weight:normal;
	   color:#1f1f1f;
	   text-align:left;
	   }

#header {
	width:100%;
	height:155px;
	background-color:#fff;
	}
	
#nav {
	background-color:#336699;
	font-family:Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:37px;
	padding:2.5px 0px;
	width:100%;
	}
	
#nav a:link {
	color:white;
	text-decoration:none;
	}

#nav a:hover {
	color:white;
	text-decoration:none;
	}

#nav a:visited {
	color:white;
	text-decoration:none;
	}
	
/* Shopping cart contents is not visible on iphone */
.iframe-link {
	visibility: hidden;
	}
	
/* dont even load the iframe on iphone */
.iframe-link iframe {
	display:none;
	}

/* Header-follow and menu will stack on iphone */

.header-follow {
	float:none;
	padding-left:3px;
	}

.header-menu {
	/* background-color:#336699; */
	position:absolute;
	top: 0px;
	left: 0px;
	display:inherit;
	float:none;
	/* width:150px; */
	/* height:80px; */
	min-height:41px;
	width: 100%;
	float:left;
	padding-top:0px;
	padding-right:0px;
	text-align:left;
	max-width:320px;
	}

.header-menu label {
     float:right;
     min-height: 41px;
     min-width: 41px;
     display:block;
     background-image: url("/images/pngs/mobile-menu.png");
     background-repeat: no-repeat;
     position:absolute;
     margin-left:279px;
     z-index:100;
	}

/* Hide the control checkbox that displays or hides the mobile menu options */
.header-menu input {
	display:none;
	}

.header-menu:focus {
	background-image: none;
	}

.header-menu-options {
	background-color:#336699;
	/* This will change between block and none to show and hide the mobile menu */
	display:none;
	position:absolute;
	z-index:10;
	width:100%;
	}

.header-menu-options a {
	/* padding here will effect button height and style */
	padding: 10px 0px 10px 5px;
	font-size:2em;
	display:block;
	}

.header-menu-options a:hover {
	/* padding here will effect button height and style */
	padding: 10px 0px 10px 5px;
	font-size:2em;
	display:block;
	background-color: #234689;;
	}

/* Hide the vertical bars on mobile menu options */
.header-menu-options span {
	display:none;
	}

.header-menu-options:focus {
	display:block;
	}

#miniwrapR {
	width:100%;
	height:107px;
	float:inherit;
	background-color:#fff;
	}
	
#miniwrapL {
	width:100%;
	height:107px;
	float:left;
	background-color:#fff;
	}
	
.txt {
	color:#333;
	font-family:Geneva, sans-serif;
	font-style:italic;
	font-size:11px;
	font-weight:bold;
	width:300px;
	height:12px;
	float:left;
	margin-left:5px;
	}
	
.logo {
	width:219px;
	height:87px;
	float:left;
	padding-right:25px;
	padding-top:3px;
	}
	
.iframe-link {
	position:relative;
	float:left;
	width:150px;
	height:80px;
	}
	
.iframe-link a:link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	}
	
.promo {
	width:320px;
	height:35px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	text-align:justify;
	margin-top:2px;
	}
	
.promo img {
	float:left;
	padding-right:5px;
	margin-top:-2px;
	}
	
.promoBIG {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:2.4em;
	font-style:normal;
	line-height:normal;
	color:#464d7b;
	}
	
.promo span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-style:normal;
	line-height:normal;
	font-weight:normal;
	color:#999;
	}
	
.promodetail {
	text-align:right;
	}
	
.promo a:link {
	text-decoration:none;
	color:#464d7b;
	}
	
.promo a:hover {
	text-decoration:none;
	}
	
.promo a:visited {
	color:#464d7b;
	}
	
.call {
	margin-top:-20px;
	display:inline-block;
	width:315px;
	text-align:right;
	letter-spacing:1.5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#333;
	}
	
.search {
	width:320px;
	text-align:right;
	}
	
#SiteSearchBox {
	font-size:1.5em;
	text-align:left;
	height:20px;
	width:190px;
	}
	
#gobutton {
	-webkit-appearance:button;
	padding:3px;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
	border: #336699 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #5691c3;
	height: 30px;
	width: 50px;
	margin-right: 5px;
	}
	
#cartbutton {
	-webkit-appearance:button;
	padding:3px;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
	border: #999 0px solid;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background-color: #333;
	height: 30px;
	margin-right: 5px;
	}
	
#cartqtybox {
	font-size:1.5em;
	text-align:left;
	height:20px;
	}

input[type=checkbox]:checked ~ .header-menu-options {
	display:block;
	}

input[type=checkbox]:checked ~ .header-menu-options {
	top: 0px;
	}

#nav2{
	position:absolute;
	top:255px;
	background-color:#EEEECE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:13px;
	width:100%;
	padding-bottom:2px;
	color:#666;
	float:left;
	max-width:320px;
	}
	
#nav2:before {
	content:'Scroll down for details and pricing';
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	}
	
/* a and span - hide the A-Z menu on iphone */
#nav2 a {
	display:none;
	}
	
#nav2 span {
	display:none;
	}

#breadcrumb {
	width:100%;
	display:none;
	}
	
.breadhead {
	display:none;
	}

#content {
	display:inline-block;
	width:320px;
	margin:0 0 0 0;
	top:0px;
	left:0px;
	border-left:1.5px solid #ccc;
	border-right:1.5px solid #ccc;
	border-bottom:1.5px solid #ccc;
	background-image:none;
	}
	
/* Hide for mobile */
.horizontal-border {
	width:10px;
	float:left;
	background-color:white;
	min-height:100%;
	height:100%;
	}
	
.back {
	display:none;
	}
	
/* Title, Stage and main content to 320px */

#title {
	width:320px;
	float:left;
	margin-right:11px;
	height:auto;
	border-bottom:1px solid #eeeece;
	background-color:white;
	}
	
#mainContent {
	float:left;
	width:300px;
	background-color:#fff;
	}
	
#stage {
	float: left;
	width:320px;
	position:relative;
	top:55px;
	padding-left:5px;
	}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#ff0000;
	text-align:center;
	padding-top:5px;
	margin-top:-2px;
	}
	
h2 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	}

/* We might also make divider height smaller for desktop too */

.divider2 {
	clear:both;
	width:100%;
	height:15px;
	border-top:#eeeece 1px dotted;
	}
	
.divider2 {
	display:none;
	}
	
#productimg {
	width:320px;
	float:left;
	padding-bottom:10px;
	border-right:none;
	}
	
.imgmd {
	float:none;
	clear:both;
	display:block;
	width:300px;
	padding-bottom:5px;
	height:100%;
	}
	
.imgmd img {
	position:relative;
	top:0px;
	transform:translateY(-0%);
	-webkit-transform:translateY(-0%);
	-ms-transform:translateY("-0%");
	transform:translateX(0%);
	-webkit-transform:translateX(0%);
	-ms-transform:translateX("0%");
	}
	
.imgmd a {
	width:100%;
	}

.imgmd:after {
	content:'Tap on thumbnails for enlarged image';
	color:#505050;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	float:left;
	width:100%;
	}

.thumb {
	float:left;
	border:#eeeece 1px solid;
	margin-right:13px;
	height:64px;
	width:64px;
	margin-bottom:2px;
	min-width:64px;
	min-height:64px;
	max-width:64px;
	max-height:64px;
	}
	
.thumb img {
	max-width:61px;
	max-height:61px;
	position:relative;
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	}
	
.thumb:hover {
	background-color: #f2f2f2;
	}

.desc {
	height:auto;
	width:305px;
	padding-bottom:5px;
	}
	
.desc p {
	text-align:left;
	}

.cartcallprice {
	font-size:1.2em;
	font-weight:bold;
	color:#6e0000;
	}

/* Float left on this now, as it falls under image on iphone */

#right {
	float:left;
	width:100%;
	}

.docs {
	float:left;
	text-align:left;
	max-width:132px;
	padding:4px;
	margin-top:10px;
	margin-left:10px;
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-style:normal;
	display:block;
	}
	
.docs:hover {
	background-color: #f2f2f2;
	}
	
.docinfo {
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	color:#666;
	}

/* Adding padding for mobile to make this center */
#sidenav2 {
	float:left;
	width:320px;
	background-color:#eeeece;
	padding-left: initial;
	padding-right: initial;
	position:relative;
	top:25px;
	margin-top:15px;
	}

/* We'll have to look at this listing later to see if it needs adjusting for mobile */
.service-list {
	display: inline-block;
	width: 100%;
	height:100%;
	padding: 0px 0 0 0;
	background-color: initial;
	margin-left:15px;
	}

.service-list li {
	display: inline-block;
	width: 130px;
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	vertical-align:top;
	}

.service-list img {
	display:block;
	margin-left: auto;
	margin-right: auto;
	}

.service-list a {
	display:block;
	text-decoration: none;
	background-color: #FFFFFF;
	}

.service-list p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top: .2em;
	color: #336699;
	}

/* make buttons bigger and farther apart */
.share {
	padding-left:10px;
	height:50px;
	padding-top:5px;
	width:100%;
	float:right;
	text-align:left;
	}
	
.share img {
	padding-left:8px;
	padding-right:12px;
	transform:scale(1.3,1.3);
	-webkit-transform:scale(1.3,1.3);
	-ms-transform:scale(1.3,1.3);
	}

#googicon {
	width: 36px;
	height: 36px;
	overflow: hidden;
	}
	
#googicon img {
	height: 36px;
	width: 36px;
	}
	
#twiticon { 
	width: 33px;
	height: 33px;
	overflow: hidden;
	}
	
#twiticon img {
	height: 33px;
	width: 33px;
	}
	
#twitbanner {
	width: 175px;
	height: 22px;
	overflow: hidden;
	}
	
#twitbanner img {
	width: 175px;
	height: 22px;
	padding-bottom: 6px;
	}

.productno {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.boxheader {
	width:100%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;
	color:#990000;
	padding-top:15px;
	}

.price {
	height:inherit;
	width:85%;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000;
	text-align:right;
	padding-top:5px;
	padding-bottom: 10px;
	}
	
.price span {
	color:#203040;
	font-size:1em;
	font-weight:normal;
	}

.stock {
	font-size:1.3em;
	}

.headerlist {
	float:left;
	}

.keypoints {
	width:99%;
	float:right;
	}

#sidenav {
	display:none;
	}
	
#navlinks {
	display:none;
	}

#sidenav-mobile {
	float:none;
	width:100%;
	text-align:left;
	background-color:#eeeece;
	display:inherit;
	font-size:11px;
	position:relative;
	top:10px;
	}

#navlinks-mobile {
	display:inherit;
	margin-left:0.1em;
	padding-bottom:20px;
	margin-top:20px;
	padding-left:2px;
	width:320px;
	}
	
#navlinks-mobile li:nth-child(even) {
	background: #eeeece;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.25em;
	list-style:none;
	background-image:url(/Images/PNGS/bullet-mobile.png);
	background-repeat:no-repeat;
	background-position:0.5em 1.1em;
	padding-top:0.8em;
	padding-left:1.3em;
	padding-bottom:0.8em;
	padding-right:0.5em;
	}

#navlinks-mobile li:nth-child(odd) {
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.25em;
	list-style:none;
	background-image:url(/Images/PNGS/bullet-mobile.png);
	background-repeat:no-repeat;
	background-position:0.5em 1.1em;
	padding-top:0.8em;
	padding-left:1.3em;
	padding-bottom:0.8em;
	padding-right:0.5em;
	}
	
#navlinks-mobile a {
	background: url(/images/pngs/mobile_link_arrow.png) no-repeat right center;
	background-size: 14px 10px;
	}
	
#navlinks-mobile a:link, #navlinks-mobile a:visited {
	/*color:#929090;*/
	color:#1a1919;
	display:block;
	width:100%;
	text-decoration:none;
	}
	
#navlinks-mobile a:hover{
	color:#A00505;
	text-decoration:none;
	}
	
#navlinks-mobile img {
	padding-top:8px;
	padding-bottom:8px;
	width:320px;
	}

#footwrap {
	float:left;
	width:320px;
	height:100%;
	border-left:0px;
	margin-bottom:10px;
	}
	
.footer {
	width:320px;
	float:right;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding-top:10px;
	border-top:1px solid #eeeece;
	}
	
.footer a:link {
	color:#747373;
	text-decoration:none;
	}
	
.footer a:visited {
	text-decoration:none;
	color:#747373;
	}
	
.footer a:hover {
	color:#1a1919;
	text-decoration:none;
	background-color:#e0e0e0;
	}
	
.footer a:hover {
	color:#1a1919;
	text-decoration:none;
	}

.footermenu span {
	display:none;
	}
	
.footermenu br {
	display:none;
	}
	
.footermenu a {
	font-size: 2.0em;
	padding: 8px 0px 8px 0px;
	display:block;
	margin: 0px 10px 8px 10px;
	border: 1px solid #303030;
	background: url(/images/pngs/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	}
	
.footermenu a:link {
	color:#747373;
	text-decoration:none;
	}
	
.footermenu a:visited {
	text-decoration:none;
	color:#747373;
	}
	
.footermenu a:hover {
	color:#1a1919;
	text-decoration:none;
	background-color:#E0E0E0;
	}

}